.site-agreement {
  padding: 0 120px;
}

.site-agreement__divider {
  width: 100%;
  height: 1px;
  margin: 24px 0;
  background-color: var(--border-color);
}

.site-agreement > p {
    margin-top: 24px;
}

.site-agreement__list {
  gap: 24px;
}

.site-agreement__list > li > p {
  margin-top: 12px;
  margin-left: 24px;
}

.site-agreement__list
  > li:nth-child(8)
  > .site-agreement__sublist
  > .site-agreement__sublist {
  margin-top: 12px;
}

.site-agreement__sublist {
  margin-top: 24px;
  margin-left: 24px;
  gap: 12px;
}

.site-agreement__decor-list {
  margin-top: 12px;
  display: flex;
  flex-direction: column;
  gap: 12px;
  list-style: none;
}

.site-agreement__decor-list + p {
  margin-top: 12px;
}

.site-agreement__decor-list br {
  content: "";
  display: block;
  margin-top: 12px;
}

.site-agreement__decor-list_type_dot {
  list-style: disc;
}

@media (max-width: 1200px) {
  .site-agreement {
    padding: 0 80px;
  }
}

@media (max-width: 992px) {
  .site-agreement {
    padding: 0 40px;
  }
}

@media (max-width: 768px) {
  .site-agreement {
    padding: 0 20px;
  }
}

@media (max-width: 768px) {
    .site-agreement {
      padding: 0;
    }
  }
